path: /build/build/evisum-sys-process-0.6.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-process/evisum -pv -t && \
    emerge -j ${JOBS} --nodeps sys-process/evisum
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/evisum && luet-portage --dir /pkgdir/evisum
    sys-process/evisum && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:e9a77c78ff5776811105d91f26639783875236bcb90e9b58a5256e874726e462
  package:
    name: evisum
    version: 0.6.1
    category: sys-process
    requires:
    - name: efl
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: System and process monitor written with EFL
    uri:
    - https://www.enlightenment.org/
    license: GPL-2 ISC
    buildtimestamp: 2024-08-26 09:45:44.560977928 +0000 UTC m=+673.333288129
    labels:
      BDEPEND: '>=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
      DEPEND: dev-libs/efl dev-util/desktop-file-utils x11-misc/shared-mime-info
      RDEPEND: '|| ( dev-libs/efl[X] dev-libs/efl[wayland] )'
      emerge.packages: sys-process/evisum
      kit: desktop-kit
      original.package.name: sys-process/evisum
      original.package.slot: "0"
      original.package.version: 0.6.1
    treedir: /build/packages
  package_dir: /pkgdir/evisum
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 33d34ef6c7a537cde8847418d425345bde416626dab28621b6c414c4eaf15237
compressiontype: zstd
files:
- usr/bin/evisum
- usr/share/applications/evisum.desktop
- usr/share/applications/evisum_cpu.desktop
- usr/share/applications/evisum_mem.desktop
- usr/share/doc/evisum-0.6.1/BUGS.bz2
- usr/share/doc/evisum-0.6.1/NEWS.bz2
- usr/share/doc/evisum-0.6.1/README.bz2
- usr/share/doc/evisum-0.6.1/TODO.bz2
- usr/share/evisum/images/actions.png
- usr/share/evisum/images/application.png
- usr/share/evisum/images/apply.png
- usr/share/evisum/images/battery.png
- usr/share/evisum/images/bug.png
- usr/share/evisum/images/cancel.png
- usr/share/evisum/images/cpu.png
- usr/share/evisum/images/decrease.png
- usr/share/evisum/images/e.png
- usr/share/evisum/images/effects.png
- usr/share/evisum/images/exit.png
- usr/share/evisum/images/find.png
- usr/share/evisum/images/freebsd.png
- usr/share/evisum/images/go-down.png
- usr/share/evisum/images/go-up.png
- usr/share/evisum/images/increase.png
- usr/share/evisum/images/info.png
- usr/share/evisum/images/kill.png
- usr/share/evisum/images/ladyhand.png
- usr/share/evisum/images/linux.png
- usr/share/evisum/images/lovethisdogharvey.png
- usr/share/evisum/images/manual.png
- usr/share/evisum/images/memory.png
- usr/share/evisum/images/menu.png
- usr/share/evisum/images/misc.png
- usr/share/evisum/images/mount.png
- usr/share/evisum/images/network.png
- usr/share/evisum/images/off.png
- usr/share/evisum/images/on.png
- usr/share/evisum/images/proc.png
- usr/share/evisum/images/sensor.png
- usr/share/evisum/images/start.png
- usr/share/evisum/images/stop.png
- usr/share/evisum/images/storage.png
- usr/share/evisum/images/threads.png
- usr/share/evisum/themes/evisum.edj
- usr/share/icons/hicolor/256x256/apps/evisum.png
- usr/share/icons/hicolor/256x256/apps/evisum_cpu.png
- usr/share/icons/hicolor/256x256/apps/evisum_mem.png
- usr/share/locale/es/LC_MESSAGES/evisum.mo
- usr/share/locale/fr/LC_MESSAGES/evisum.mo
- usr/share/locale/it/LC_MESSAGES/evisum.mo
- usr/share/locale/ka/LC_MESSAGES/evisum.mo
- usr/share/locale/pt/LC_MESSAGES/evisum.mo
- var/db/pkg/sys-process/evisum-0.6.1/BDEPEND
- var/db/pkg/sys-process/evisum-0.6.1/BUILD_TIME
- var/db/pkg/sys-process/evisum-0.6.1/CATEGORY
- var/db/pkg/sys-process/evisum-0.6.1/CBUILD
- var/db/pkg/sys-process/evisum-0.6.1/CFLAGS
- var/db/pkg/sys-process/evisum-0.6.1/CHOST
- var/db/pkg/sys-process/evisum-0.6.1/CONTENTS
- var/db/pkg/sys-process/evisum-0.6.1/COUNTER
- var/db/pkg/sys-process/evisum-0.6.1/CTARGET
- var/db/pkg/sys-process/evisum-0.6.1/CXX
- var/db/pkg/sys-process/evisum-0.6.1/CXXFLAGS
- var/db/pkg/sys-process/evisum-0.6.1/DEFINED_PHASES
- var/db/pkg/sys-process/evisum-0.6.1/DEPEND
- var/db/pkg/sys-process/evisum-0.6.1/DESCRIPTION
- var/db/pkg/sys-process/evisum-0.6.1/EAPI
- var/db/pkg/sys-process/evisum-0.6.1/FEATURES
- var/db/pkg/sys-process/evisum-0.6.1/HOMEPAGE
- var/db/pkg/sys-process/evisum-0.6.1/INHERITED
- var/db/pkg/sys-process/evisum-0.6.1/IUSE
- var/db/pkg/sys-process/evisum-0.6.1/IUSE_EFFECTIVE
- var/db/pkg/sys-process/evisum-0.6.1/KEYWORDS
- var/db/pkg/sys-process/evisum-0.6.1/LDFLAGS
- var/db/pkg/sys-process/evisum-0.6.1/LICENSE
- var/db/pkg/sys-process/evisum-0.6.1/NEEDED
- var/db/pkg/sys-process/evisum-0.6.1/NEEDED.ELF.2
- var/db/pkg/sys-process/evisum-0.6.1/PF
- var/db/pkg/sys-process/evisum-0.6.1/RDEPEND
- var/db/pkg/sys-process/evisum-0.6.1/REQUIRES
- var/db/pkg/sys-process/evisum-0.6.1/SIZE
- var/db/pkg/sys-process/evisum-0.6.1/SLOT
- var/db/pkg/sys-process/evisum-0.6.1/USE
- var/db/pkg/sys-process/evisum-0.6.1/environment.bz2
- var/db/pkg/sys-process/evisum-0.6.1/evisum-0.6.1.ebuild
- var/db/pkg/sys-process/evisum-0.6.1/repository
package_cacheimage: ""
runtime:
  name: evisum
  version: 0.6.1
  category: sys-process
  requires:
  - name: efl
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: System and process monitor written with EFL
  uri:
  - https://www.enlightenment.org/
  license: GPL-2 ISC
  labels:
    BDEPEND: '>=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
    DEPEND: dev-libs/efl dev-util/desktop-file-utils x11-misc/shared-mime-info
    RDEPEND: '|| ( dev-libs/efl[X] dev-libs/efl[wayland] )'
    emerge.packages: sys-process/evisum
    kit: desktop-kit
    original.package.name: sys-process/evisum
    original.package.slot: "0"
    original.package.version: 0.6.1
